## python-ewoksutils 0.1.1

=== debian/changelog ===
python-ewoksutils (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100264).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 18:33:40 +0000

python-ewoksutils (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add Vcs-Browser & Vcs-Git tags.

  [ Roland Mas ]
  * wrap-and-sort -ast

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 14:10:53 +0100

python-ewoksutils (0.1.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:02:03 +0100

python-ewoksutils (0.1.1-1) unstable; urgency=low

  * Initial packaging (Closes: #1088975).

 -- Roland Mas <lolando@debian.org>  Tue, 03 Dec 2024 17:03:34 +0100
