=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://gitlab.esrf.fr/workflow/ewoks/ewoksutils/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
