## python-ewoksutils 1.4.0

=== debian/changelog ===
python-ewoksutils (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Sep 2025 20:05:39 +0100

python-ewoksutils (0.1.1-5) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 13:21:25 +0000
