=== debian/control ===
Source: python-ewoksutils
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewoksutils/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ewoksutils
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ewoksutils.git

Package: python3-ewoksutils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Utilities for Ewoks developers
 The purpose of ewoks (Extensible Workflow System) is to provide an
 abstraction layer between graph representation and execution. This
 allows using the same tasks and graphs in different workflow
 management systems.
 .
 ewoks has been developed by the Software group of the European
 Synchrotron.
 .
 This package contains Python utility functions.
