=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS := --pyargs ewoksutils

%:
	dh $@ --buildsystem=pybuild
